{
  "verseBefore": "Pitrai song ngãq ga pơnõq nhũ tơviãq viãq jỡc palơi lơgar sì mơnuĩh gơnuar pioh kaya duh talơvãt duh vruãq Yàc Pô Lơngĩq pơnõq drơi, sì pơnõq nhũ ròq apãt akõq pãq dlòc voh hlùq.\" ",
  "verseAfter": "Pitrai song ngãq ga pơnõq nhũ tơviãq viãq jỡc palơi lơgar sì dơgrữq mơnuĩh gơnuar pioh kaya duh talơvãt duh vruãq Yàc Pô Lơngĩq pơnõq drơi, sì pơnõq nhũ ròq apãt akõq pãq dlòc voh hlùq.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-01-17T01:59:06.466Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
